# PSF-LoginServer - master - net.psforever.objects.zones.ZoneInfo.tzshnc
PSF - LoginServer - master - net.psforever.objects.zones.ZoneInfo.tzshnc
Keywords: PSF LoginServer master net.psforever.objects.zones.ZoneInfo.tzshnc

PSF-LoginServer - master < Back


# Packages

-  package root
  Definition Classes
    root
-  package net
  Definition Classes
    root
-  package psforever
  Definition Classes
    net
-  package objects
  Definition Classes
    psforever
-  package zones
  Definition Classes
    objects
-  case object ZoneInfo extends IntEnum[ZoneInfo] with Product with Serializable
  Definition Classes
    zones
- Adlivun
- Amerish
- Annwn
- Ascension
- Byblos
- Ceryshen
- Cyssor
- Desolation
- Drugaskan
- Esamir
- Extinction
- Forseral
- Hossin
- Hunhau
- Ishundar
- NcSanctuary
- Nexus
- Oshur
- Searhus
- Solsar
- Supai
- TrSanctuary
- VsSanctuary
- tzconc
- tzcotr
- tzcovs
- tzdrnc
- tzdrtr
- tzdrvs
- tzshnc
- tzshtr
- tzshvs

o

net.psforever.objects.zones.ZoneInfo

# tzshnc

###

#### case object tzshnc extends ZoneInfo with Product with Serializable

Source
  ZoneInfo.scala

Linear Supertypes
Serializable, Product, Equals, ZoneInfo, IntEnumEntry, ValueEnumEntry[Int], AnyRef, Any

Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. tzshnc
2. Serializable
3. Product
4. Equals
5. ZoneInfo
6. IntEnumEntry
7. ValueEnumEntry
8. AnyRef
9. Any

1. Hide All
2. Show All

Visibility

1. Public
2. Protected

### Value Members

1.  final def !=(arg0: Any): Boolean
   Definition Classes
     AnyRef → Any
2.  final def ##: Int
   Definition Classes
     AnyRef → Any
3.  final def ==(arg0: Any): Boolean
   Definition Classes
     AnyRef → Any
4.  val aliases: Seq[String]
   Definition Classes
     ZoneInfo
5.  final def asInstanceOf[T0]: T0
   Definition Classes
     Any
6.  def clone(): AnyRef
   Attributes
     protected[lang]
   Definition Classes
     AnyRef
   Annotations
     @throws(classOf[java.lang.CloneNotSupportedException]) @native()
7.  final def eq(arg0: AnyRef): Boolean
   Definition Classes
     AnyRef
8.  def equals(arg0: AnyRef): Boolean
   Definition Classes
     AnyRef → Any
9.  def finalize(): Unit
   Attributes
     protected[lang]
   Definition Classes
     AnyRef
   Annotations
     @throws(classOf[java.lang.Throwable])
10.  final def getClass(): Class[_ <: AnyRef]
    Definition Classes
      AnyRef → Any
    Annotations
      @native()
11.  val id: String
    Definition Classes
      ZoneInfo
12.  final def isInstanceOf[T0]: Boolean
    Definition Classes
      Any
13.  val map: MapInfo
    Definition Classes
      ZoneInfo
14.  val name: String
    Definition Classes
      ZoneInfo
15.  final def ne(arg0: AnyRef): Boolean
    Definition Classes
      AnyRef
16.  final def notify(): Unit
    Definition Classes
      AnyRef
    Annotations
      @native()
17.  final def notifyAll(): Unit
    Definition Classes
      AnyRef
    Annotations
      @native()
18.  def productElementName(n: Int): String
    Definition Classes
      Product
19.  def productElementNames: Iterator[String]
    Definition Classes
      Product
20.  final def synchronized[T0](arg0: => T0): T0
    Definition Classes
      AnyRef
21.  val value: Int
    Definition Classes
      ZoneInfo → ValueEnumEntry
22.  final def wait(): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException])
23.  final def wait(arg0: Long, arg1: Int): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException])
24.  final def wait(arg0: Long): Unit
    Definition Classes
      AnyRef
    Annotations
      @throws(classOf[java.lang.InterruptedException]) @native()

### Inherited from Serializable

### Inherited from Product

### Inherited from Equals

### Inherited from ZoneInfo

### Inherited from IntEnumEntry

### Inherited from ValueEnumEntry[Int]

### Inherited from AnyRef

### Inherited from Any

### Ungrouped